Lintian Reports

W package-has-unnecessary-activation-of-ldconfig-trigger

All reports of package-has-unnecessary-activation-of-ldconfig-trigger for the archive. The extended description of this tag is:

The package activates the ldconfig trigger even though no shared libraries are installed in a directory controlled by the dynamic library loader.

Note this may be triggered by a bug in debhelper, that causes it to auto-generate an ldconfig trigger for packages that do not need it.

Refer to Debian Policy Manual section 8.1.1 (ldconfig) and https://bugs.debian.org/204975 for details.

Severity: minor, Certainty: certain

Check: shared-libs, Type: binary, udeb

Evolution of the package-has-unnecessary-activation-of-ldconfig-trigger Lintian tag over the past 366 days:

The beforementioned graph for the package-has-unnecessary-activation-of-ldconfig-trigger tag

Emitted (non-overridden): 446, overridden: 194, total: 640

The package names link to the relevant maintainer page and the corresponding report for the source package. The links go to the full maintainer report page, which includes info and experimental tags and overridden tags, rather than the default page that shows only errors and warnings.

389-ds-base-libs 1.3.8.2-1 (binary)


actiona 3.9.4-1 (binary)


afnix 2.8.1-2 (binary)


aidl 1:7.0.0+r33-1 (binary)


android-libaapt 1:7.0.0+r33-1 (binary)


android-libadb 1:8.1.0+r23-1~stage1.2 (binary)


android-libadb 1:7.0.0+r33-2 (binary)


android-libandroidfw 1:7.0.0+r33-1 (binary)


android-libbacktrace 1:8.1.0+r23-1~stage1.2 (binary)


android-libbacktrace 1:7.0.0+r33-2 (binary)


android-libbase 1:8.1.0+r23-1~stage1.2 (binary)


android-libbase 1:7.0.0+r33-2 (binary)


android-libboringssl 8.1.0+r23-2 (binary)


android-libcrypto-utils 1:8.1.0+r23-1~stage1.2 (binary)


android-libcutils 1:8.1.0+r23-1~stage1.2 (binary)


android-libcutils 1:7.0.0+r33-2 (binary)


android-libdex 7.0.0+r33-1 (binary)


android-libetc1 1:8.1.0+r23-1 (binary)


android-libetc1 1:7.0.0+r33-1 (binary)


android-libext4-utils 7.0.0+r33-1 (binary)


android-libf2fs-utils 7.0.0+r33-1 (binary)


android-liblog 1:8.1.0+r23-1~stage1.2 (binary)


android-liblog 1:7.0.0+r33-2 (binary)


android-libnativehelper 7.0.0+r33-1 (binary)


android-libselinux 7.0.0+r1-2 (binary)


android-libselinux 8.1.0+r23-1 (binary)


android-libsepol 8.1.0+r23-1 (binary)


android-libsparse 1:8.1.0+r23-1~stage1.2 (binary)


android-libsparse 1:7.0.0+r33-2 (binary)


android-libunwind 8.1.0+r23-1 (binary)


android-libunwind 7.0.0+r1-4 (binary)


android-libutils 1:8.1.0+r23-1~stage1.2 (binary)


android-libutils 1:7.0.0+r33-2 (binary)


android-libziparchive 1:8.1.0+r23-1~stage1.2 (binary)


android-libziparchive 1:7.0.0+r33-2 (binary)


aplus-fsf 4.22.1-10 (binary)


choreonoid-plugins-base 1.5.0+dfsg-0.1+b2 (binary)


codeblocks-contrib 16.01+dfsg-2.1 (binary)


ctdb 2:4.9.0+dfsg-1 (binary)


digikam-private-libs 4:5.9.0-1 (binary)


dino-im 0.0.git20180904-1 (binary)


doomsday-common 1.15.8-5+b1 (binary) overridden


drumkv1-common 0.9.2-1 (binary)


eclipse-titan 6.3.1-1+b3 (binary)


emboss-lib 6.6.0+dfsg-7 (binary)


encfs 1.9.5-1+b1 (binary) overridden


ffado-tools 2.4.1-0.1 (binary) overridden


font-manager 0.7.3-1.1 (binary)


freemedforms-libs 0.9.4-2 (binary)


gambas3-gb-cairo 3.9.2-2+b3 (binary)


gambas3-gb-clipper 3.9.2-2+b3 (binary)


gambas3-gb-complex 3.9.2-2+b3 (binary)


gambas3-gb-compress 3.9.2-2+b3 (binary)


gambas3-gb-compress-bzlib2 3.9.2-2+b3 (binary)


gambas3-gb-compress-zlib 3.9.2-2+b3 (binary)


gambas3-gb-crypt 3.9.2-2+b3 (binary)


gambas3-gb-data 3.9.2-2+b3 (binary)


gambas3-gb-db 3.9.2-2+b3 (binary)


gambas3-gb-db-mysql 3.9.2-2+b3 (binary)


gambas3-gb-db-odbc 3.9.2-2+b3 (binary)


gambas3-gb-db-postgresql 3.9.2-2+b3 (binary)


gambas3-gb-db-sqlite3 3.9.2-2+b3 (binary)


gambas3-gb-dbus 3.9.2-2+b3 (binary)


gambas3-gb-desktop-gnome-keyring 3.9.2-2+b3 (binary)


gambas3-gb-desktop-x11 3.9.2-2+b3 (binary)


gambas3-gb-gmp 3.9.2-2+b3 (binary)


gambas3-gb-gsl 3.9.2-2+b3 (binary)


gambas3-gb-gtk 3.9.2-2+b3 (binary)


gambas3-gb-gtk-opengl 3.9.2-2+b3 (binary)


gambas3-gb-gtk3 3.9.2-2+b3 (binary)


gambas3-gb-gui 3.9.2-2+b3 (binary)


gambas3-gb-gui-opengl 3.9.2-2+b3 (binary)


gambas3-gb-gui-qt 3.9.2-2+b3 (binary)


gambas3-gb-gui-qt-webkit 3.9.2-2+b3 (binary)


gambas3-gb-gui-trayicon 3.9.2-2+b3 (binary)


gambas3-gb-httpd 3.9.2-2+b3 (binary)


gambas3-gb-image 3.9.2-2+b3 (binary)


gambas3-gb-image-effect 3.9.2-2+b3 (binary)


gambas3-gb-image-imlib 3.9.2-2+b3 (binary)


gambas3-gb-image-io 3.9.2-2+b3 (binary)


gambas3-gb-inotify 3.9.2-2+b3 (binary)


gambas3-gb-libxml 3.9.2-2+b3 (binary)


gambas3-gb-media 3.9.2-2+b3 (binary)


gambas3-gb-mime 3.9.2-2+b3 (binary)


gambas3-gb-ncurses 3.9.2-2+b3 (binary)


gambas3-gb-net 3.9.2-2+b3 (binary)


gambas3-gb-net-curl 3.9.2-2+b3 (binary)


gambas3-gb-openal 3.9.2-2+b3 (binary)


gambas3-gb-opengl 3.9.2-2+b3 (binary)


gambas3-gb-opengl-glsl 3.9.2-2+b3 (binary)


gambas3-gb-opengl-glu 3.9.2-2+b3 (binary)


gambas3-gb-opengl-sge 3.9.2-2+b3 (binary)


gambas3-gb-openssl 3.9.2-2+b3 (binary)


gambas3-gb-option 3.9.2-2+b3 (binary)


gambas3-gb-pcre 3.9.2-2+b3 (binary)


gambas3-gb-pdf 3.9.2-2+b3 (binary)


gambas3-gb-qt4 3.9.2-2+b3 (binary)


gambas3-gb-qt4-ext 3.9.2-2+b3 (binary)


gambas3-gb-qt4-opengl 3.9.2-2+b3 (binary)


gambas3-gb-qt5 3.9.2-2+b3 (binary)


gambas3-gb-qt5-ext 3.9.2-2+b3 (binary)


gambas3-gb-qt5-opengl 3.9.2-2+b3 (binary)


gambas3-gb-qt5-webkit 3.9.2-2+b3 (binary)


gambas3-gb-sdl 3.9.2-2+b3 (binary)


gambas3-gb-sdl-sound 3.9.2-2+b3 (binary)


gambas3-gb-sdl2 3.9.2-2+b3 (binary)


gambas3-gb-sdl2-audio 3.9.2-2+b3 (binary)


gambas3-gb-signal 3.9.2-2+b3 (binary)


gambas3-gb-v4l 3.9.2-2+b3 (binary)


gambas3-gb-vb 3.9.2-2+b3 (binary)


gambas3-gb-xml 3.9.2-2+b3 (binary)


gambas3-gb-xml-html 3.9.2-2+b3 (binary)


gambas3-gb-xml-xslt 3.9.2-2+b3 (binary)


gambas3-runtime 3.9.2-2+b3 (binary)


gcc-arm-none-eabi 15:7-2018-q2-4 (binary)


gerris 20131206+dfsg-18+b2 (binary)


gettext-base 0.19.8.1-7 (binary)


ggcov 0.9-21 (binary)


gridengine-drmaa1.0 8.1.9+dfsg-8 (binary)


growl-for-linux 0.8.5-3 (binary) overridden


gsequencer 1.4.34-1 (binary)


gstreamer1.0-python3-dbg-plugin-loader 1.14.3-1 (binary)


gstreamer1.0-python3-plugin-loader 1.14.3-1 (binary)


hedgewars 0.9.24.1-dfsg-4+b2 (binary)


hexec 0.2.1-4 (binary)


htdig 1:3.2.0b6-17 (binary)


hylafax-client 3:6.0.6-8 (binary)


jabberd2 2.6.1-3+b1 (binary)


janus 0.4.2-1+b1 (binary)


kamailio 5.1.5-1 (binary)


kamailio-ims-modules 5.1.5-1 (binary)


kipi-plugins 4:5.9.0-1 (binary)


kodi-bin 2:17.6+dfsg1-2+b1 (binary)


kodi-visualization-spectrum 1.1.1-1 (binary)


latrace 0.5.11-1+b2 (binary)


ldm 2:2.18.06-1 (binary)


libaddresses0 0.4.8-3 (binary) overridden


libaddressview0 0.4.8-3 (binary) overridden


libapache2-mod-mono 3.8-3 (binary)


libastylej-jni 3.1-2 (binary)


libatk-wrapper-java-jni 0.33.3-21 (binary)


libatk3.0-cil 2.99.3-2+b1 (binary)


libc6-xen 2.27-6 (binary) overridden


libcuda1 396.54-1 (binary) overridden


libcuda1 390.87-2 (binary) overridden


libcvc3-5-jni 2.4.1-5.1 (binary)


libdbuskit0 0.1.1-3+b1 (binary) overridden


libecc0 0.44.15-1+b2 (binary) overridden


libecc0 0.44.15-1+b1 (binary) overridden


libecereaudio0 0.44.15-1+b1 (binary) overridden


libecereaudio0 0.44.15-1+b2 (binary) overridden


libeda0 0.44.15-1+b2 (binary) overridden


libeda0 0.44.15-1+b1 (binary) overridden


libedasqlite0 0.44.15-1+b1 (binary) overridden


libedasqlite0 0.44.15-1+b2 (binary) overridden


libegl-nvidia-legacy-390xx0 390.87-1 (binary) overridden


libegl-nvidia0 396.54-1 (binary) overridden


libegl-nvidia0 390.87-2 (binary) overridden


libegl1-glvnd-nvidia 390.87-1 (binary) overridden


libegl1-nvidia 396.54-1 (binary) overridden


libegl1-nvidia 390.87-2 (binary) overridden


libegl1-nvidia-legacy-340xx 340.107-2 (binary) overridden


libegl1-nvidia-legacy-390xx 390.87-1 (binary) overridden


libfakechroot 2.19-3 (binary) overridden


libfakeroot 1.23-1 (binary)


libgambit4 4.8.8-3 (binary)


libgio3.0-cil 2.99.3-2+b1 (binary)


libgl1-glvnd-nvidia-glx 390.87-1 (binary) overridden


libgl1-nvidia-glx 396.54-1 (binary) overridden


libgl1-nvidia-glx 390.87-2 (binary) overridden


libgl1-nvidia-legacy-304xx-glx 304.137-5 (binary) overridden


libgl1-nvidia-legacy-340xx-glx 340.107-2 (binary) overridden


libgl1-nvidia-legacy-390xx-glx 390.87-1 (binary) overridden


libgles-nvidia-legacy-390xx1 390.87-1 (binary) overridden


libgles-nvidia-legacy-390xx2 390.87-1 (binary) overridden


libgles-nvidia1 396.54-1 (binary) overridden


libgles-nvidia1 390.87-2 (binary) overridden


libgles-nvidia2 396.54-1 (binary) overridden


libgles-nvidia2 390.87-2 (binary) overridden


libgles1-glvnd-nvidia 390.87-1 (binary) overridden


libgles1-nvidia-legacy-340xx 340.107-2 (binary) overridden


libgles2-glvnd-nvidia 390.87-1 (binary) overridden


libgles2-nvidia-legacy-340xx 340.107-2 (binary) overridden


libglide3 2002.04.10ds1-14 (binary)


libglx-nvidia-legacy-390xx0 390.87-1 (binary) overridden


libglx-nvidia0 396.54-1 (binary) overridden


libglx-nvidia0 390.87-2 (binary) overridden


libgnome2.24-cil 2.24.2-4 (binary)


libgtk3.0-cil 2.99.3-2+b1 (binary)


libgv-tcl 2.40.1-4 (binary)


libgvc6-plugins-gtk 2.40.1-4 (binary)


libhamlib2-tcl 3.2-3 (binary)


libhdf5-jni 1.10.0-patch1+docs-4+b2 (binary)


libifd-cyberjack6 3.99.5final.sp09-1.1 (binary)


libjffi-jni 1.2.7-11 (binary)


liblink-grammar-java 5.5.0-1 (binary)


libnvcuvid1 396.54-1 (binary) overridden


libnvcuvid1 390.87-2 (binary) overridden


libnvidia-cfg1 396.54-1 (binary) overridden


libnvidia-cfg1 390.87-2 (binary) overridden


libnvidia-egl-wayland1 396.54-1 (binary) overridden


libnvidia-egl-wayland1 390.87-2 (binary) overridden


libnvidia-encode1 396.54-1 (binary) overridden


libnvidia-encode1 390.87-2 (binary) overridden


libnvidia-fbc1 396.54-1 (binary) overridden


libnvidia-fbc1 390.87-2 (binary) overridden


libnvidia-ifr1 396.54-1 (binary) overridden


libnvidia-ifr1 390.87-2 (binary) overridden


libnvidia-legacy-304xx-cfg1 304.137-5 (binary) overridden


libnvidia-legacy-304xx-cuda1 304.137-5 (binary) overridden


libnvidia-legacy-304xx-ml1 304.137-5 (binary) overridden


libnvidia-legacy-304xx-nvcuvid1 304.137-5 (binary) overridden


libnvidia-legacy-340xx-cfg1 340.107-2 (binary) overridden


libnvidia-legacy-340xx-cuda1 340.107-2 (binary) overridden


libnvidia-legacy-340xx-encode1 340.107-2 (binary) overridden


libnvidia-legacy-340xx-fbc1 340.107-2 (binary) overridden


libnvidia-legacy-340xx-ifr1 340.107-2 (binary) overridden


libnvidia-legacy-340xx-ml1 340.107-2 (binary) overridden


libnvidia-legacy-340xx-nvcuvid1 340.107-2 (binary) overridden


libnvidia-legacy-390xx-cfg1 390.87-1 (binary) overridden


libnvidia-legacy-390xx-cuda1 390.87-1 (binary) overridden


libnvidia-legacy-390xx-egl-wayland1 390.87-1 (binary) overridden


libnvidia-legacy-390xx-encode1 390.87-1 (binary) overridden


libnvidia-legacy-390xx-fbc1 390.87-1 (binary) overridden


libnvidia-legacy-390xx-ifr1 390.87-1 (binary) overridden


libnvidia-legacy-390xx-ml1 390.87-1 (binary) overridden


libnvidia-legacy-390xx-nvcuvid1 390.87-1 (binary) overridden


libnvidia-legacy-390xx-ptxjitcompiler1 390.87-1 (binary) overridden


libnvidia-ml1 396.54-1 (binary) overridden


libnvidia-ml1 390.87-2 (binary) overridden


libnvidia-ptxjitcompiler1 396.54-1 (binary) overridden


libnvidia-ptxjitcompiler1 390.87-2 (binary) overridden


libpango3.0-cil 2.99.3-2+b1 (binary)


libpetsc-complex3.8-dbg 3.8.4+dfsg1-2+b2 (binary)


libpetsc-complex3.9-dbg 3.9.4+dfsg1-1 (binary)


libpetsc-real3.8-dbg 3.8.4+dfsg1-2+b2 (binary)


libpetsc-real3.9-dbg 3.9.4+dfsg1-1 (binary)


libpmix2 3.0.2-1 (binary)


librxtx-java 2.2pre2+dfsg1-2 (binary) overridden


libsasl2-modules-kdexoauth2 18.07.90-2 (binary)


libsis-base-jni 18.08.0+dfsg-1 (binary)


libsteptalk0 0.10.0-6+b5 (binary)


libtacacs+1 4.0.4.27a-3 (binary) overridden


libtritonus-jni 20070428-14 (binary)


libwbclient-sssd 1.16.3-1 (binary)


libwine 3.0.2-3 (binary) overridden


libwine-development 3.16-1 (binary) overridden


libz3-jni 4.4.1-0.4 (binary)


libzmq-jni 3.1.0-14 (binary)


lilypond 2.19.82-1~exp1 (binary)


lilypond 2.19.81+really-2.18.2-13 (binary)


llvm-4.0-dev 1:4.0.1-10+b1 (binary)


llvm-5.0-dev 1:5.0.2-2 (binary)


llvm-6.0-dev 1:6.0.1-9 (binary)


llvm-7-dev 1:7-2 (binary)


llvm-8-dev 1:8~svn342638-1 (binary)


lua-lxc 1:2.0.9-6.1 (binary) overridden


mesa-vdpau-drivers 18.1.8-1 (binary)


mesa-vdpau-drivers 18.2.0-1 (binary)


meshlab 1.3.2+dfsg1-4 (binary)


mumble 1.3.0~2868~g44b9004+dfsg-1 (binary)


mumble 1.2.19-2 (binary)


nfs-ganesha-mem 2.7.0-1 (binary)


nvidia-legacy-304xx-opencl-icd 304.137-5 (binary) overridden


nvidia-legacy-304xx-vdpau-driver 304.137-5 (binary) overridden


nvidia-legacy-340xx-opencl-icd 340.107-2 (binary) overridden


nvidia-legacy-340xx-vdpau-driver 340.107-2 (binary) overridden


nvidia-legacy-390xx-opencl-icd 390.87-1 (binary) overridden


nvidia-legacy-390xx-vdpau-driver 390.87-1 (binary) overridden


nvidia-opencl-icd 396.54-1 (binary) overridden


nvidia-opencl-icd 390.87-2 (binary) overridden


nvidia-vdpau-driver 396.54-1 (binary) overridden


nvidia-vdpau-driver 390.87-2 (binary) overridden


openjdk-7-jre-headless 7u161-2.6.12-1 (binary)


openjdk-8-jre 8u181-b13-1 (binary)


orthanc 1.4.2+dfsg-1 (binary)


padthv1-common 0.8.6-1 (binary)


paje.app 1.98-1+b6 (binary)


paraview 5.4.1+dfsg4-3+b1 (binary)


pgmodeler 0.9.1-1 (binary)


plptools 1.0.13-1 (binary)


pspp 1.0.1-1 (binary) overridden


python-ecryptfs 111-4 (binary) overridden


python-ldns 1.7.0-3+b2 (binary)


python-libavg 1.8.2-2 (binary)


python-link-grammar 5.5.0-1 (binary)


python-pocketsphinx 0.8+5prealpha+1-2+b2 (binary)


python-sphinxbase 0.8+5prealpha+1-2+b2 (binary)


python-visual 1:5.12-1.6+b6 (binary)


python3-dolfin 2018.1.0.post1-11 (binary)


python3-gst-1.0 1.14.3-1 (binary)


python3-gst-1.0-dbg 1.14.3-1 (binary)


python3-hivex 1.3.15-1+b2 (binary)


python3-ldns 1.7.0-3+b2 (binary)


python3-link-grammar 5.5.0-1 (binary)


python3-lttng 2.10.5-2 (binary)


python3-pocketsphinx 0.8+5prealpha+1-2+b2 (binary)


python3-sphinxbase 0.8+5prealpha+1-2+b2 (binary)


python3-xapian 1.4.7-2 (binary)


qtcreator 4.6.2-1+b2 (binary)


qtmultimedia5-examples 5.11.1-2 (binary)


qtsensors5-examples 5.11.1-3 (binary)


razorqt-desktop 0.5.2-4+b1 (binary)


recollcmd 1.24.1-3 (binary)


rustc 1.28.0+dfsg1-3 (binary)


samba 2:4.9.0+dfsg-1 (binary)


samba 2:4.8.5+dfsg-1 (binary)


samba-testsuite 2:4.9.0+dfsg-1 (binary)


samba-testsuite 2:4.8.5+dfsg-1 (binary)


samba-vfs-modules 2:4.9.0+dfsg-1 (binary)


samba-vfs-modules 2:4.8.5+dfsg-1 (binary)


samplv1-common 0.8.6-1 (binary)


scilab-full-bin 6.0.1-5 (binary)


scilab-minimal-bin 6.0.1-5 (binary)


scute 1.5.0+git20160808+94eeb2d-2 (binary)


sensors-applet 3.0.0+git6-0.1+b1 (binary)


singularity-container 2.5.2-2 (binary)


slapd-smbk5pwd 2.4.46+dfsg-5 (binary) overridden


sogo 4.0.2-1 (binary)


synthv1-common 0.8.6-1 (binary)


tpm2-pk11 0~git20180426-1 (binary)


trafficserver 7.1.4+ds-1 (binary)


tulip 4.8.0dfsg-2+b7 (binary)


ugene 1.25.0+dfsg-1 (binary)


winbind 2:4.9.0+dfsg-1 (binary)


winbind 2:4.8.5+dfsg-1 (binary)


xnbd-common 0.3.0-2 (binary)


xneur 0.20.0-2 (binary) overridden


xrdp 0.9.6-1 (binary) overridden


zorp-modules 6.0.10-4 (binary)